/* CSS INFORMATION
	- Project: Chapter One
	- Skin: Blue
	- Author: Oitentaecinco - www.oitentaecinco.com
*/

/* @ Headings
   ==================================================================== */

h1, h2, h3, h4, h5, h6, a { color:#2e8cb5; }

#header h1,
#header h6 { color:#FFF; text-shadow:0 1px 0 #000; }

#footer h3, 
#footer a { color:#71afd3; }

#body .sideColumn .tagsCloud a:hover { color:#71afd3; text-decoration:none; }

.carousel .label .title { color:#2e8cb5; }

/* @ Menu
   ==================================================================== */

#header .menu a.current,
#header .menu a:hover { color:#71afd3; }

#header .menu ul a.current,
#header .menu ul a:hover { background:#2e8bb5; }

#footer .menu a { text-shadow:0 1px 0 #a9a9a9; }

/* @ Backgrounds
   ==================================================================== */

#header { background-image:url(blue/header_colorbar.jpg); }
#footer .colorBar { background:#2e8bb5 url(blue/footer_colorbar.jpg) no-repeat center top; }

.homepage #header { background-image:url(blue/header_colorbar_homepage.jpg); }


/* @ Icons
   ==================================================================== */

.latestPosts .item .calendar,
.blogList .item .calendar,
.blogDetails .item .calendar { background-image:url(blue/calendar_icon.png); }

#body .content li { background-image:url(blue/bullet.png); }

form.searchForm #searchSubmit { background-image:url(blue/search_button.png); }


/* @ Buttons
   ==================================================================== */
   
button 					{ color:#325f70; text-shadow:0 1px 0 #c3e3f2; }   
button 					{ background-image:url(blue/buttons/general.png); }
button span 			{ background-image:url(blue/buttons/general.png); }
button.confirm 			{ background-image:url(blue/buttons/confirm.png); }
button.confirm span 	{ background-image:url(blue/buttons/confirm.png); }
button.cancel 			{ background-image:url(blue/buttons/cancel.png); }
button.cancel span 		{ background-image:url(blue/buttons/cancel.png); }
button.send 			{ background-image:url(blue/buttons/send.png); }
button.send span 		{ background-image:url(blue/buttons/send.png); }
button.continue 		{ background-image:url(blue/buttons/continue.png); }
button.continue span 	{ background-image:url(blue/buttons/continue.png); }
button.back 			{ background-image:url(blue/buttons/back.png); }
button.back span 		{ background-image:url(blue/buttons/back.png); }
button.share 			{ background-image:url(blue/buttons/share.png); }
button.share span 		{ background-image:url(blue/buttons/share.png); }
button.favorite 		{ background-image:url(blue/buttons/favorite.png); }
button.favorite span 	{ background-image:url(blue/buttons/favorite.png); }
button.info 			{ background-image:url(blue/buttons/info.png); }
button.info span 		{ background-image:url(blue/buttons/info.png); }
button.settings 		{ background-image:url(blue/buttons/settings.png); }
button.settings span 	{ background-image:url(blue/buttons/settings.png); }
button.search 			{ background-image:url(blue/buttons/search.png); }
button.search span 		{ background-image:url(blue/buttons/search.png); }

a.filter 			{ background-image:url(blue/buttons/search.png); color:#325f70; text-shadow:0 1px 0 #c3e3f2; }
a.filter span 		{ background-image:url(blue/buttons/search.png); }

.iconButton 			{ background-image:url(blue/buttons/icons.png)!important; }

.pager a { background-image:url(blue/buttons/pager.png); }
.pager a span { background-image:url(blue/buttons/pager.png); }


/* @ Pricing Tables
   ==================================================================== */

.pricingTable thead td.low 		{ width:119px; background:#e1f6ff url(blue/pricingtable.png) no-repeat 0 0 !important; }
.pricingTable thead td.medium 	{ width:119px; background:#d3ebf5 url(blue/pricingtable.png) no-repeat -119px 0 !important; }
.pricingTable thead td.high 	{ width:119px; background:#c0e1ef url(blue/pricingtable.png) no-repeat -238px 0 !important; }

.pricingTable tbody td.index 		{ background:#f5f5f5 !important; }
.pricingTable tbody .alt td.index 	{ background:#e6e6e6 !important; }

.pricingTable tbody td.low 			{ background:#e1f6ff !important; }
.pricingTable tbody .alt td.low 	{ background:#d3ebf5 !important; }

.pricingTable tbody td.medium 		{ background:#d3ebf5 !important; }
.pricingTable tbody .alt td.medium 	{ background:#c0e1ef !important; }

.pricingTable tbody td.high 		{ background:#c0e1ef !important; }
.pricingTable tbody .alt td.high 	{ background:#aad4e6 !important; }